@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?ok18bg');
  src:  url('fonts/icomoon.eot?ok18bg#iefix') format('embedded-opentype'),url('fonts/icomoon.ttf?ok18bg') format('truetype'),url('fonts/icomoon.woff?ok18bg') format('woff'), url('fonts/icomoon.svg?ok18bg#icomoon') format('svg'), url('fonts/icomoon.woff?ok18bg') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: block;
  font-display: swap;
}
/*url('fonts/icomoon.eot?ok18bg#iefix') format('embedded-opentype'),url('fonts/icomoon.ttf?ok18bg') format('truetype'),url('fonts/icomoon.woff?ok18bg') format('woff'),*/
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; 
  -webkit-font-smoothing: antialiased;  -moz-osx-font-smoothing: grayscale;
}
.icon-7:before {content: "\e900";}
.icon-address:before {content: "\e901";}
.icon-anon2:before {content: "\e902";}
.icon-anonym:before {content: "\e903";}
.icon-arrow:before {content: "\e904";}
.icon-check:before {content: "\e905";}
.icon-diagnostic:before {content: "\e906";}
.icon-doc:before {content: "\e907";}
.icon-fb:before {content: "\e908";}
.icon-guarantee:before {content: "\e909";}
.icon-Insta:before {content: "\e90a";}
.icon-logo:before {content: "\e90b";}
.icon-medicalite:before {content: "\e90c";}
.icon-ok:before {content: "\e90d";}
.icon-phone:before {content: "\e90e";}
.icon-plus:before {content: "\e90f";}
.icon-price:before {content: "\e910";}
.icon-program:before {content: "\e911";}
.icon-quick:before {content: "\e912";}
.icon-quote:before {content: "\e913";}
.icon-safe:before {content: "\e914";}
.icon-search:before {content: "\e915";}
.icon-sertificate:before {content: "\e916";}
.icon-smartphone:before {content: "\e917";}
.icon-sun:before {content: "\e918";}
.icon-user:before {content: "\e919";}
.icon-vk:before {content: "\e91a";}
